### Property

# Clutter Text:line-wrap-mode

#### Declaration

    property line-wrap-mode: Pango.WrapMode [ read, write ]

#### Description [src]

If `ClutterText:line-wrap` is set to `TRUE`, this property will control how the text is wrapped.

Type:`PangoWrapMode`

Default value | PANGO_WRAP_WORD
Getter method | `clutter_text_get_line_wrap_mode()`
Setter method | `clutter_text_set_line_wrap_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no